.max-1000 {
    margin: 0 auto;
    max-width: 1000px;
}
.case {
    margin-top: 70px;
    padding: 80px 0 90px;
}
.case__title-wrapper {
    margin-bottom: 60px;
    text-align: center;
}
h1.case__title,
h1.case__title strong{
    line-height: 66px;
    font-size: 72px;
}
@media (max-width: 768px) {
    h1.case__title, h1.case__title strong {
        line-height: 60px;
        font-size: 58px;
    }
}
@media (max-width: 640px) {
    h1.case__title, h1.case__title strong {
        line-height: 50px;
        font-size: 48px;
    }
}
@media (max-width: 480px) {
    h1.case__title, h1.case__title strong {
        line-height: 46px;
        font-size: 42px;
    }
}
.case__title {
    margin-bottom: 20px;
}
.case__note {
    margin: 0 auto;
    max-width: 100%;
    width: 720px;
    font-size: 20px;
    color: #888888;
}
.case__slider {
    margin: 0 auto 46px;
    max-width: 100%;
    width: 1000px;
}
.case__slider.no-drag .owl-item {
    cursor: default;
}
.case__slider-slide {
    position: relative;
    height: 562px;
}
@media (max-width: 970px) {
    .case__slider-slide {
        height: 405px;
    }
}
@media (max-width: 560px) {
    .case__slider-slide {
        height: 298px;
    }
}
@media (max-width: 420px) {
    .case__slider-slide {
        height: 236px;
    }
}
@media (max-width: 320px) {
    .case__slider-slide {
        height: 180px;
    }
}
.case__slider-video {
    width: 100%;
    height: 100%;
}
.case__slider-slide-img {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    transform: translate(-50%, -50%);
}
.case__slider-nav {
    position: absolute;
    top: 40%;
    width: 100%;
    transform: translateY(-50%);
}
@media (max-width: 560px) {
    .case__slider-nav {
        top: 26%;
    }
}
@media (max-width: 320px) {
    .case__slider-nav {
        top: 16%;
    }
}
.case__slider-nav-prev,
.case__slider-nav-next {
    position: absolute;
    top: 0;
    width: 54px;
    height: 148px;
    background-repeat: no-repeat;
    background-position: 50%;
    background-size: 100%;
    cursor: pointer;
    transition: opacity 0.3s ease;
    opacity: 0.6;
}
.case__slider-nav-prev:hover,
.case__slider-nav-next:hover {
    opacity: 1;
}
.case__slider-nav-prev {
    left: 0;
    background-image: url('assets/arr-left.svg');
}
.case__slider-nav-next {
    right: 0;
    background-image: url('assets/arr-right.svg');
}
.case__slider-dots {
    margin-top: 28px;
    display: flex;
    justify-content: center;
}
.case__slider-dot {
    margin-right: 30px;
    position: relative;
    width: 8px;
    height: 12px;
    cursor: pointer;
}
.case__slider-dot:after {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    width: 6px;
    height: 6px;
    background-color: #888888;
    border-radius: 50%;
    transform: translate(-50%, -50%);
}
.case__slider-dot.active:after {
    background-color: #ff0000;
}
.case__slider-dot.is-video {
    background: transparent url('assets/disabled-video-dot.svg') 50% no-repeat;
    background-size: 100%;
}
.case__slider-dot.is-video.active {
    background: transparent url('assets/active-video-dot.svg') 50% no-repeat;
    background-size: 100%;
}
.case__slider-dot.is-video:after {
    opacity: 0;
}
.case__slider-dot:last-child {
    margin-right: 0;
}
.case__descr {
    padding-right: 30px;
}
.case__descr-item {
    margin-bottom: 40px;
    padding-bottom: 36px;
    border-bottom: 1px solid #e8e8e8;
}
.case__descr-item:last-child {
    margin-bottom: 0;
    padding-bottom: 0;
    border-bottom: 0;
}
.case__descr-item-title {
    margin-top: 0;
    margin-bottom: 10px;
    font-size: 22px;
    font-weight: 900;
    color: #191a1c;
}
.case__descr-item p {
    font-weight: 400;
}
.case__descr-item--implementation ul li b {
    margin-left: 24px;
    padding-left: 14px;
    position: relative;
    color: #191a1c;
}
.case__descr-item--implementation ul li b:after {
    content: "";
    position: absolute;
    top: 46%;
    left: 0;
    width: 5px;
    height: 5px;
    background-color: #191a1c;
    border-radius: 50%;
    transform: translateY(-50%);
}
.case__info {
    margin-bottom: 40px;
    padding-bottom: 36px;
    border-bottom: 1px solid #e8e8e8;
}
.case__info-item {
    margin-bottom: 14px;
    display: flex;
    align-items: center;
    font-size: 15px;
}
.case__info-item:last-child {
    margin-bottom: 0;
}
.case__info-item-title {
    margin-bottom: 0;
    padding-right: 20px;
    width: 140px;
    line-height: 1;
    font-weight: 700;
    color: #191a1c;
    box-sizing: border-box;
}
.case__info-item-descr {
    margin-bottom: 0;
    width: calc(100% - 140px);
    line-height: 1;
}
.case__services {
    margin-bottom: 40px;
    padding-bottom: 16px;
    border-bottom: 1px solid #e8e8e8;
}
.case__services-title {
    margin-top: 0;
    margin-bottom: 20px;
    font-size: 22px;
    font-weight: 900;
}
.case__services-list {
    display: flex;
    flex-wrap: wrap;
}
.case__service {
    margin-bottom: 20px;
    padding: 0 10px;
    width: 25%;
    box-sizing: border-box;
}
@media (max-width: 480px) {
    .case__service {
        width: 33.3333%;
    }
}
@media (max-width: 360px) {
    .case__service {
        width: 50%;
    }
}
.case__service-icon {
    margin: 0 auto 10px;
    position: relative;
    width: 55px;
    height: 44px;
}
.case__service-icon svg {
    position: absolute;
    top: 50%;
    left: 50%;
    max-width: 100%;
    max-height: 100%;
    transform: translate(-50%, -50%);
}
.case__service-title {
    margin-bottom: 0;
    line-height: 1.2;
    font-size: 10px;
    font-weight: 700;
    color: #000000;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 0.5px;
}